authors: Jack O'Quin
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
description: ROS messages for universally unique identifiers.
license: BSD
maintainer_status: maintained
maintainers: Jack O'Quin <jack.oquin@gmail.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__uuid_msgs__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__uuid_msgs__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__uuid_msgs__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__uuid_msgs__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__uuid_msgs__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__uuid_msgs__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__uuid_msgs__ubuntu_focal_arm64__binary
repo_name: unique_identifier
timestamp: 1643715153.9855866
url: http://ros.org/wiki/uuid_msgs
